package com.lovenav.service;

import com.lovenav.entity.UrlAccess;

import java.text.ParseException;
import java.util.Date;
import java.util.HashMap;

public interface UrlAccessService {
    public String inreaseUrlViews(UrlAccess urlAccess);

    public HashMap<Date,Object> getUrlAccess(UrlAccess urlAccess);
}
